@import url(sprite.css);
body{
	margin: 0;
	padding: 0;	
	color: #666666;
	font: 12px Arial,Helvetica,Garuda,sans-serif;
	background: #ffffff url(images/bg.png) repeat-x 0 0;
}
a { 
	color: #fff;
	text-decoration: none;
}	
a:hover { 
	text-decoration: underline;
}
img {
	border: none;
}	
:focus {
    outline: 0;
}
ul li { 
	list-style: none;
}
input, textarea, select { 	
	color: #666666;
	font: 12px Verdana, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, 
form, p, ul, li, input, textarea, select { 
	margin: 0;
	padding: 0;
}
.alignleft { float: left; }
.alignright { float: right;}
.clear {	
	clear: both; 
	font-size: 1px;
}
/* Begin structure */

#wrapper {
	width: 100%;    
	min-height: 100%;
	min-width: 1024px;	
	height: auto !important;
	height: 100%;
}
#page {
	padding-bottom: 70px;
	margin: 0 1%;
}
.container_row {
	padding-top: 30px;
}
/* start header */
.top_menu {
	margin-right: 270px;
}
.top_menu li {
	display: inline;	
}
.top_menu li a {
	display: inline-block;
	float: left;	
	height: 42px;
	padding: 10px 1% 0;
	font-family: Arial, sans-serif, Tahoma;
}
.top_menu li a span {
	padding-left: 2px;
}
.search {
	float: right;
    height: 35px;
    padding-top: 5px;
    width: 270px;
	
}
.search_text {
	float: left;
}
.search_text input {
	background: none;
	width: 192px;
	border: 0;
	height: 27px;	
}
.search_submit {
	float: right;
}
.search_submit input {
	background: none;
	border: none;
	color: #FFFFFF;
	padding-right: 10px;
	font-weight: bold;
	padding: 6px 10px 0 0;
	cursor: pointer;
}
.header_row {
	height: 168px;
        min-width: 1030px
}
.bottom_menu {
        min-width: 1030px;
}

/* Main menu*/
.menu {
	float: left;
	width: 100%;
}	
.menu td a {	
	color: #000000;
	font-family: Georgia;
	font-style: italic;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
}

.menu {
	 font-family:Verdana;
	 font-size: 13px;
	 font-weight: bold;
	 height: 44px;
	 margin-top: 13px;
}
 
.menu span {
	 height: 44px;
	 display: block;
 }
.menu a {
 display: block;
 height: 44px;
}
.menu td a:hover {
	color: #ff3e11;
	text-decoration: none;
}
.menu td ul  {
	display: none;
}
.menu td:hover ul {
	display: block;
} 
.menu td {
	position: relative;
}
.menu td ul {
	position: absolute;
	display: none;
	padding-bottom: 5px;
	width: 223px;
        z-index: 1;
}
.menu td div {
	position: relative;
}
.menu td ul li a {
	background: none;
	padding: 10px 12px;
	font: normal 13px/normal Arial, sans-serif;
	color: #0a447a;	
	text-align: left;
	height: auto;
	
}
.menu td ul li {
	background-color: #f5faff;
	border-left: 1px solid #add3f0;
	border-right: 1px solid #add3f0;
	border-bottom: 1px dotted #add3f0;
}
.menu td ul li.last {
	border-bottom: none;
}
/* end menu*/ 

/* Start container */

/* start sidebar */

.sidebar {
	float: right;
	width: 280px;
        margin-left: -310px;
} 
.sidebar h2, .description_block h2, .program_title h3, .more h2, .download h2, .platforms h4, .sidebar div.title, .description_block div.title, .prodlist .program_title div.title, .more div.title, .download h1.title, .platforms div.platform , .description_block h1.title{
	font-style: italic;
	color: #1e930e;
	font-size: 19px;
	font-family: Georgia;
	margin: 0 0 16px 10px;
}
.first_menu, .second_menu, .third_menu {
	margin-bottom: 30px;
}
.first_menu .top, .second_menu .top, .third_menu .top {
	height: 4px;
} 	
.first_menu .bottom, .second_menu .bottom, .third_menu .bottom {
	height: 4px;
} 
.first_menu li, .second_menu li, .third_menu li {
	border-bottom: 1px dotted #9EC3DE;
	padding: 12px 0 12px 12px;
}
.first_menu li a, .second_menu li a, .third_menu li a {
	font-family: Arial,Helvetica,Garuda,sans-serif;
	color: #0a447a;
	font-size: 13px;
    padding-left: 11px;
}
.first_menu li.last, .second_menu li.last, .third_menu li.last {
	border: none;
}
.first_menu li a:hover, .second_menu li a:hover, .third_menu li a:hover {
	color: #ff3000;
	text-decoration: none;
}
/* start content */
.content {
	margin-right: 310px;
	overflow: hidden;
}
.breadcrumbs {
	margin-bottom: 25px;
}
.breadcrumbs a {
	font-size: 12px;
	color: #000000;
	padding: 0 3px 0 10px;
}
.breadcrumbs a.first {
	background: none;
	padding: 0 3px 0 0;
}
.breadcrumbs a:hover, .button span a:hover {
	text-decoration: none;
}
.description_block, .more div.title {
	margin: 0;
}	
.description_block h2, .more h2, .description_block div.title , .description_block h1.title {
	color: #434343;
	font-size: 23px;
	font-weight: normal;
}
.date {
	float: right;
	font-size: 14px;
	padding-top: 8px;
}
.program_description { padding-top: 10px; }
.program_title {
	position: relative;
}
.program_title h3, .prodlist .program_title div.title, .program_description .program_title div.title {
	height: 28px;
	padding: 6px 95px 0 10px;
	font-size: 17px;
	margin: 0;
	font-weight: normal;
}
.program_title h3 a, .prodlist .program_title div.title a, .program_description .program_title div.title a {
	color: #0a447a;
	text-decoration: none;
}
.program_title h3 a:hover, .prodlist .program_title div.title a:hover, .program_description .program_title div.title a:hover {
	color: #ff3000;
}


.review_program_title a {
	font-style: italic;
	color: #0a447a;
	font-size: 15px;
	font-family: Georgia;
}

.review_program_title a:hover {
    color: #0a447a;
	text-decoration: none;
}


.rate {
	position: absolute;
    right: 20px;
    top: 8px;
}
.image_rate {
	padding: 8px 15px 0 0;
	float: right;
	width: 85px;
}
.rate ul li, .image_rate ul li, .our_rate ul li, td.our_rate ul li {
	float: left;
}
.rate ul li a, .image_rate ul li a, .our_rate ul li a {
	display: block;
	width: 17px;
	height: 16px;
}
.program_description p {
	padding: 15px 0;
	text-align: left;
	line-height: 22px;
	padding: 15px 0 26px;
}
.program_description .size p {
	padding: 0;
	margin-bottom: 15px;
}
.program_description .size p span {
	font-weight: bold;
}
p.tags {
	margin: 20px 0;	
} 
.more p.tags a {
	color: #0a447a;
	padding: 0 3px;
}
.download {
	margin-bottom: 30px;
}
.download h2, .download h1.title {
	border-bottom: 1px dotted #A4C7E0;
    color: #434343;
    font-size: 23px;
    font-weight: normal;
    margin: 0 0 20px;
    padding-bottom: 15px;
}
.download  .right_col {
	float: right;
	width: 141px;
}
.right_col .voice {
	font-family: Georgia,Arial,serif;
	color: #0a447a;
	font-size: 12px;
	font-style: italic;
	display: block;
	padding-top: 10px;
}
.right_col .voice .text {
	float: left;
	width: 10px;
}
.right_col .voice  span {
	font-size: 13px;
	font-weight: bold;
}
.right_col .voice .image_rate {
	height: 34px;
    padding: 0;
	width: 110px;
}
.right_col .voice .image_rate ul {
	height: 34px;
}
.image_rate ul li, .popularity_rate ul li {
	margin: 7px 0 0 4px;
}
.our_rate ul li {
	margin: 5px 0 0 4px;
}
td.our_rate ul li {
	float: left;
}
.download .left_col {
	margin-right: 150px;
	overflow: hidden;
}
.specification	{
	padding-top: 26px;
}
.download .specification, .platforms p {
	font-size: 14px;
	line-height: 22px;
}
.info {
	overflow: hidden;
}
.info_left {
	float: left;
	width: 50%
}
.info_right {
	float: right;
	width: 49%;
}

.left_top_cor span {
	display: block;
	height: 4px;
	font-size: 1px;
}
.info th {
	width: 20%;
	min-width: 80px;
	text-align: center;
}
.info th p, .info td p {
	font-size: 13px;
}
.info th p {
	background-color: #eaf4ff; 
	font-weight: normal;
	padding: 7px 5px;
}
.left_bottom_cor {
	height: 4px;
}
.left_bottom_cor span {
	display: block;
	height: 4px;
	font-size: 1px;
}
.info td {
	width: 80%;
}
.info td p  {
	background-color: #f4faff; 
	padding-left: 4px;
	font-weight: bold;
	padding: 7px 5px;
}
.info td p span {
	color: #0a447a;
}
td .left_top_cor   {
	height: 4px;
}
td .left_top_cor span {
	display: block;
	height: 4px;
	font-size: 1px;
}
td .left_bottom_cor {
	height: 4px;
}
td .left_bottom_cor span {
	display: block;
	height: 4px;
	font-size: 1px;
}
.info td .our_rate, td .popularity_rate {
	background-color: #f4faff;
	height: 30px;
}
td .popularity_rate ul li {
	float: left;
}
td .popularity_rate ul li a {
	display: block;
	width: 17px;
	height: 16px;
}
/*td .popularity_rate ul li :hover  {
	background: url(awardstars/star_blue.png) 0 -16px no-repeat;
}*/

.platforms {
	margin: 30px 0;
}
.platforms h4 {
	font-size: 17px;
	font-weight: normal;
	color: #434343;
	margin: 0 0 12px;
}
.buttons {
	width: 100%;
}
.button {
	float: left;
	margin-right: 10px;
}
.button span {
	height: 34px;
	display: block;
}
.button span a {
	height: 34px;
	display: block;
	font-family: Georgia, Arial, sans-serif;
	color: #0a447a;
	font-size: 17px;
	font-style: italic;
	padding: 6px 40px;
}

/* start footer */

#footer {
	position: relative;
	margin-top: -70px; 
	height: 90px;
	clear: both;
	overflow: hidden;
}
#footer .iner {
	margin: 0 1%;
}
p.copyright  {
	color: #6cb8e0;
        font-size: 11px;
}
/* End structure */






/* Start all categories */
.all_cat_column {
    display: inline-block;
    float: left;
    width: 49%;
}
.all_cat_column div {
    padding: 5px 0px 5px 10px;
}
.all_cat_title {
    color: #0A447A;
    text-decoration: underline;
}
.all_cat_sub {
    color: #0A447A;
    text-decoration: underline;
}
.all_cat_subcat {
    padding-left: 15px;
}
/* End all categories */


/* Start category */
.category_column {
    display: inline-block;
    float: left;
    width: 100%;
}
.category_sub {
    color: #0A447A;
    text-decoration: underline;
    display: inline-block;
    float: left;
    width: 30%;
}
.category_title {
    color: #0A447A;
    text-decoration: underline;
}
.category_column div {
    padding: 3px 0px 3px 10px;
}
.category_subcat {
    margin-left: 15px;
}
/* End category */


/* Start menu pages */
.menu_pages_block {
    padding: 10px;
}
.menu_pages_block a {
    color: #0A447A;
    text-decoration: underline;
}
.menu_pages_block a, .menu_pages_block p, .menu_pages_block li, .menu_pages_block td {
    font-size: 14px;
}
.menu_pages_block h4, .menu_pages_block div.title {
    color: #434343;
    font-size: 17px;
    font-weight: normal;
    margin: 0 0 12px;
    font-family: Georgia;
    font-style: italic;    
}
.menu_pages_block p {
    margin-bottom: 10px;
}
.menu_pages_block td {
    vertical-align: top;
}
.menu_pages_block .shift {
    margin-left: 5%;
    margin-top: 15px;
}
.menu_pages_block input[type="text"] {
    font-size: 14px;
    padding: 1px;
    border: #9EC3DE 1px solid;
    width: 300px;
}
.menu_pages_block textarea {
    font-size: 12px;
    padding: 1px;
    border: #9EC3DE 1px solid;
    width: 300px;
    height: 80px;
}
a.normallink {
    color: #0A447A;
    text-decoration: underline;
}
.menu_pages_block .default_text * {
    font-size: 12px !important;
}
/* End menu pages */


/* Start Product list */
.prodlist_screenshot {
    float: left;
    padding: 15px 10px 10px 0px;
}
.prodlist_revised {
    float: right;
}
.prodlist_ads div {
    display: inline-block;
    margin: 30px;
}
.prodlist a {
    color: #0A447A;
    text-decoration: underline;
}
.prodlist_size {
    margin-bottom: 15px;
}
.prodlist_author p {
    padding: 0px;
    margin-top: 10px;
    font-weight: 900;
}
.prodlist_size span, .prodlist_revised span {
    font-weight: 900;
}
/* End Product list */


/* Start Search */
.search_related a, .search_latest a {
    color: #0A447A;
    text-decoration: none;
}
.search_related, .search_latest {
    margin-bottom: 20px;
}
/* End Search */

.content .more .title p.tags a {
    font-size: 12px;
}

span.meta-text, h1.meta-text {
    /* width: 500px; */
    line-height: 24px;
    float: right;
    font-size: 11px;
    text-align: right;
    color: #fff;
    background-color: #145da2;
    height: 24px;
    width: auto;
    /* margin-top: 10px; */
    padding: 0 10px 0 10px;
    border-radius: 3px;
	font-weight: normal;
}

div.subtit {
	font-weight: bold;
}

#user_review {
    border-bottom: 1px dotted #CCC;
    padding-bottom: 7px;
    margin-bottom: 7px;
}